\pdfbookmark[1]{Analysis-results}{analysis-results}
\chapter{Analysis Results} \label{chap:ttH:results}
To extract the signal, a profile likelihood fit is performed as described in Section~\ref{sec:ttH:profile-likelihoodfit}.
In total, 16 orthogonal analysis regions are used in the combined fit: five \SR{6}{4} and two \CR{5}{4} from the resolved \ljchan channel as defined in Section~\ref{sec:tth:regiondef}, two signal regions from the boosted \ljchan channel as well as four \SR{4}{4} and three \acsp{cr} from the dilepton channel (an overview of all analysis regions is shown in Figure~\ref{fig:ttH:flowchart}). The binning in each region was optimised in the seek of the best sensitivity and together they have 53 bins.\\
Both, the inclusive cross-section measurement and the \acs{stxs} measurement use the same strategy. The only difference is that in the \acs{stxs} case, the signal template is split up into five parts according to the truth Higgs transverse momentum and for every signal template a separate signal normalisation (signal strength) $\mu$ is considered in the fit.


\section{Inclusive Cross-Section Measurement}

\subsection{Expected Performance}
The analysis is optimised on \acs{mc} simulation and the performance is evaluated via the \textit{Asimov} dataset instead of data. This dataset is built from the nominal background and signal simulation. Therefore, by construction, the signal strength and the background normalisation are 1 and the nuisance parameters are not pulled. Nevertheless, uncertainties on the signal strength and the background normalisation as well as the expected significance can be extracted in the profile likelihood fit.\\
To speed up the fitting and to facilitate its convergence, the shape and normalisation of systematic uncertainties are pruned if they are below a threshold of 1\%. The pruning is performed on a bin-by-bin basis for each sample and analysis region. In the previous publication~\cite{PhysRevD.97.072016} it was shown that this pruning threshold reduces the computing time for the fit significantly and no change in the uncertainty on the signal strength nor in pulls or constraints of the nuisance parameters was found. In addition, to reduce the impact in the calculation of systematic uncertainties coming  from statistical fluctuations in \acs{mc} samples, smoothing algorithms are employed.
% For all \ttjets modelling uncertainties a parabolic smoothing is used while for all other uncertainty sources a maximal variation algorithm is used.
In Figure~\ref{fig:results:redblue} a selection of systematic uncertainties is shown with their $1\sigma$ impact on the nominal modelling.\\
\begin{figure}[h]
  \centering
 \subfloat[]{\includegraphics[width=0.4\linewidth]{ttH-Analysis/material_results/red-blue/SR_6ji4bi70_RecoHiggsPt_120_200_ttH_120_200_ttH_Gen_QUAD_120_200.pdf}}
 \subfloat[]{\includegraphics[width=0.4\linewidth]{ttH-Analysis/material_results/red-blue/SR_6ji4bi70_RecoHiggsPt_0_120_ttb_4FS_ttb_4FS_Gen_from_5FS_QUAD_SRbin1.pdf}}\\
  \subfloat[]{\includegraphics[width=0.4\linewidth]{ttH-Analysis/material_results/red-blue/SR_6ji4bi70_RecoHiggsPt_200_300_ttb_4FS_ttb_4FS_FSR_QUAD.pdf}}
  \subfloat[]{\includegraphics[width=0.4\linewidth]{ttH-Analysis/material_results/red-blue/SR_6ji4bi70_RecoHiggsPt_200_300_ttb_4FS_ttb_pTbb-shape_ljets.pdf}}
  \caption{Comparison of the nominal prediction (black) with the one standard deviation up (red) and down (blue) variation of the (a) \ttH NLO matching uncertainty in the $\pt\in[120,200)$~\GeV\ bin, (b) the \ttbin NLO matching uncertainty in the $\pt\in[0,120)$~\GeV\ bin, (c) the \ttbin FSR uncertainty in the $\pt\in[200,300)$~\GeV\ bin and (d) the \ttbin \ptbb shape uncertainty in the $\pt\in[200,300)$~\GeV\ bin. The dashed lines indicate the original $1\sigma$ variation and the solid lines the $1\sigma$ variation after smoothing and symmetrisation.
    }
  \label{fig:results:redblue}
\end{figure}
The expected inclusive signal strength from the combined fit of all three channels results in \linebreak $\mu_\text{incl.} =1.00^{+0.36}_{-0.31}$ and  $k(\ttbin)=1.00\pm0.07$ with an expected significance of 3.4 standard deviations.
To retrieve the statistical uncertainty, a separate fit is performed with the free parameters $\mu_\text{incl.}$ and $k(\ttbin)$\footnote{For the data fit later, all nuisance parameters are set to their respective post-fit values from the nominal fit to retrieve the statistical uncertainty.}.
The systematic uncertainty is then calculated by quadratically subtracting the statistical uncertainty from the total uncertainty which results in $\mu_\text{incl.} = 1.00 \pm0.18\,\textrm{(stat.)}\,^{+0.31}_{-0.26}\textrm{\,(syst.)}$ dominated by the systematic uncertainty.\\
Comparing this result to the result previously published on a subset of the RUN~II data ($\unit[36.1]{fb^{-1}}$) shown in Figure~\ref{fig:bkg:tth:mus}~(a), a significant improvement in terms of the systematic uncertainty was made, being almost a factor two smaller. The statistical uncertainty only decreased by about $40\%$ even though the statistics of the dataset increased by about a factor $3.8$, caused by a tighter event selection in this analysis. In the previous publication with $\unit[36.1]{fb^{-1}}$, the \ttbin background was modelled in the \acs{5fs} and uncertainties incorporating the differences between the \acs{4fs} and \acs{5fs} were assigned which had the second-largest impact in the analysis. This time, this uncertainty is not used because the \ttbin background is modelled with the \acs{4fs}. Together with improvements in the \btag calibration allowing a better region definition, this resulted in an increased sensitivity.\\
In data, the $k$-factors and nuisance parameter pulls can deviate from 1 and thus modify the sensitivity of the analysis. To calculate a more \textit{realistic} significance, the nuisance parameter pulls and the $k(\ttbin)$ value from data are taken into account 
% another Asimov dataset is built with the pulls from the data fit and the signal strength \mbox{set to 1}.
building a pseudo-dataset and fitting it. This pseudo-dataset is built by using the nuisance parameter pulls from a data fit where the signal strength is set to the \acs{sm} expectation $\mu=1$.
The realistic expected significance is determined to be 3.0 standard deviations which is an improvement compared to
the expected sensitivity of 1.6 standard deviations from the previous publication.
% \begin{figure}[htbp]
%   \centering
%   \includegraphics[width=.6\textwidth]{ttH-Analysis/material_results/NormFactors.pdf}
%   \caption{Expected signal strength on the Asimov dataset for the combined fit of the three channels.}
%   \label{fig:results:NFs}
% \end{figure}

\subsection{Fit Results on Data}
The combined profile likelihood fit of the inclusive cross-section to data gives a best-fit signal strength of
\begin{equation*}
    \mu_\text{incl.} = 0.43 ^{+0.20}_{-0.19}\,\textrm{(stat.)}\,^{+0.30}_{-0.27}\textrm{\,(syst.)} = 0.43^{+0.36}_{-0.33},
\end{equation*}
measured with an observed significance of $1.3$ standard deviations above the background-only hypothesis. The \ttbin background normalisation factor results in
\begin{equation*}
    k(\ttbin)=1.26\pm0.09.
\end{equation*}

% Comparing this result to the result previously published on a subset of the RUN~II data shown in Figure~\ref{fig:bkg:tth:mus} (a),
The inclusive signal strength is compatible with the $\unit[36.1]{fb^{-1}}$ result (see Fig.~\ref{fig:bkg:tth:mus}~(a))  within their uncertainties.
% The systematic uncertainty is retrieved by quadratically subtracting the statistical uncertainty from the total uncertainty. To get the statistical uncertainty a separate fit is performed with the free parameters $\mu_\text{incl.}$ and $k(\ttbin)$ but setting all nuisance parameters to their respective post-fit values from the nominal fit.
Even though the expected sensitivity improved from an expected significance of 1.6 to 3.0 standard deviations, the observed significance decreased from 1.4 to 1.3 standard deviations due to the low signal strength.\\

Moreover, Figure~\ref{fig:results:mu} shows the comparison of the fit with the combined inclusive signal strength and the fit where each of the three channels (resolved and boosted \ljchan and dilepton channel) have an individual signal strength, the so-called \textit{3-$\mu$ fit}. The fit procedure is otherwise identical to the nominal fit.
% with the exception that for each channel a separate signal strength is associated and determined in a combined fit. 
The single $\mu$ values are compatible with the inclusive $\mu$ obtained in the nominal fit within their uncertainties. The signal strength from the resolved \ljchan has the smallest uncertainty and is thus the most sensitive. The \ttbin normalisation factor from the 3-$\mu$ fit resulted in $k(\ttbin)=1.26^{+0.09}_{-0.08}$ which is in good agreement with the result from the nominal fit. The compatibility is also checked with a $\chi^2$-test comparing the negative log-likelihood values of the 3-$\mu$ and nominal fit. A probability of 83\% is found to get a difference equal or larger than the one observed between the 3-$\mu$ and the nominal fit. A log-likelihood scan of the signal strength in the nominal (combined 1$\mu$) fit is shown in Figure~\ref{fig:results:llh}. It shows the difference in the log-likelihood for different values of the signal strength with respect to the best-fit value. By definition, The best-fit value of the measured signal-strength lies exactly in the minimum of the distribution.\\
Furthermore, another kind of fit is performed in which a separate fit in each channel is done not considering any correlations between the channels and the following signal strengths were found: 
\begin{align*}
\mu_\text{incl.}^\text{l+jets resolved}&=0.23^{+0.47}_{-0.46},\\
\mu_\text{incl.}^\text{l+jets boosted}&=-0.72^{+1.27}_{-1.61},\\
\mu_\text{incl.}^\text{dilepton}&=0.95^{+0.91}_{-0.84}.
\end{align*}
Generally, the values of $\mu$ are smaller in all three cases than in the nominal combined fit but are compatible with each other within their uncertainties. While the result of the dilepton channel is very similar, the two \ljchan results change more drastically in the separate $\mu$ fit. This indicates that the boosted channel needs constraints on \ttjets and on $k(\ttbin)$ from the other channels.
% and the dilepton $k(\ttbin)$ factor is different  
Especially when only fitting the boosted signal regions, the signal strength turns negative and a more than 100\% uncertainty is associated to it with regard to a $\mu=1$. The observed differences are caused by correlations of nuisance parameters affecting the different channels which are not taken into account when fitting the channels separately.\\

\begin{figure}[htbp]
  \centering
  \includegraphics[width=.8\textwidth]{Plot_mu_simple}
  \caption{Fitted values of the \ttH signal strength parameter in the individual channels and in the inclusive signal strength measurement. The results of the three individual channels are retrieved with the 3-$\mu$ fit and the inclusive scenario is the nominal combined fit with one signal strength~\cite{ttH-Conf}.}
  \label{fig:results:mu}
\end{figure}

\begin{figure}[htbp]
  \centering
  \includegraphics[width=.8\textwidth]{ttH-Analysis/material_results/llh-curve.pdf}
  \caption{Result of a likelihood scan of the signal strength $\mu_\text{incl.}$. The difference in the negative log-likelihood $-\Delta\ln(\mathcal{L})$ is calculated with respect to the best-fit value of the nominal fit indicated as vertical orange line.}
  \label{fig:results:llh}
\end{figure}

The correlation matrix of the nuisance parameters and the signal strength for the nominal inclusive data fit is shown in Figure~\ref{fig:ttH:corrmatrix-main}. The largest correlations are coming from the \mbox{\ttbin} fraction nuisance parameter with: the \mbox{\ttbin} NLO matching in the dilepton \acsp{cr}, the \mbox{\ttbin} \acs{isr} nuisance parameter and the dilepton \ttbin \acs{ps} \& hadronisation nuisance parameter, ranging from 48\% to 62\%. The \ttbin NLO matching nuisance parameter for the truth \pt bin \linebreak $0\le \ptH<120$~\GeV\ is strongly anti-correlated with $\mu_\text{incl.}$ (-51\%) as well as with the \ptbb shape nuisance parameter \mbox{(-43\%)} and the \ljchan \ttbin \acs{ps} \& hadronisation nuisance parameter \mbox{(-27\%)}. The largest anti-correlation occurs between the \ttbin NLO matching nuisance parameter in the \ljchan \acsp{cr} and the \ljchan \ttbin \acs{ps} \& hadronisation nuisance parameter (-68\%).
\begin{figure}[htbp]
  \centering
  \includegraphics[width = 1.0\textwidth]{ttH-Analysis/material_results/CorrMatrix.pdf}
  \caption{Correlation matrix of the nuisance parameters and signal strength after the nominal inclusive fit to data. All values are given in percent. Each parameter has to have at least one correlation above 20\% to be included here. For the \ttbin NLO matching uncertainties `SRbin$N$', with $N=1..5$, corresponds to the truth \pt bins $0\le \ptH<120$~\GeV, $120\le \ptH<200$~\GeV, $200\le \ptH<300$~\GeV, $300\le \ptH<450$~\GeV\ and $\ptH\ge 450$~\GeV, respectively.\label{fig:ttH:corrmatrix-main}}
  \end{figure}
\subsection{Fit Performance}

In Figure~\ref{fig:results:summary} a summary of the predicted event yields (pre-fit) and the predicted yields fitted to data (post-fit) compared to the observed event yields in data are shown for all \ljchan regions. For the pre-fit case, the signal strength and the \ttbin normalisation $k(\ttbin)$ are fixed to unity and no related uncertainty is considered whereas in the post-fit case the values from the nominal fit results are applied. The post-fit uncertainties then take into account the correlations of all nuisance parameters and their constraints. 
% Constraints occur when the fitted uncertainty of a nuisance parameter is larger than its original constraint. 
While the predicted pre-fit event yields show some dis-agreements with data, the post-fit yields agree well in all regions. In several regions, the predicted pre-fit yields are lower than the observed data yields which is well corrected after the fit.
The corresponding event yields are also listed in table \ref{tab:yields_ljets}. \\
\begin{figure}[htbp]%
  \centering
  \subfloat[]{\includegraphics[width=.94\linewidth]{ttH-Analysis/material_results/Summary-prefit_inclusive.pdf}}\\
  \subfloat[]{\includegraphics[width=.94\linewidth]{ljets_Summary_postFit}}
    %\label{fig:results:summary_ljets}
    \caption{Predicted and observed event yields in all regions of the \ljchan channel (a) before the fit and (b) after the fit to data~\cite{ttH-Conf}. The uncertainty band of the pre-fit distribution (a) contains all uncertainties except the uncertainty of $k(\ttbin)$ which is only defined post-fit. In the post-fit version (b) all uncertainties with their correlations are considered.
    % The $\ttH$
    % signal is shown both as a filled red area stacked on the
    % backgrounds and separately for visibility as a dashed red line,
    % normalised to the fitted $\mu$ after the fit.
    %The hatched area
    %corresponds to the fitted uncertainty in the total prediction.
    }
  \label{fig:results:summary}
\end{figure}



In addition, for all important variable distributions, which are all \acs{bdt} input variables, all fit inputs and additional kinematic variables, the data/\acs{mc} agreement was checked and was found to be overall very good post-fit as illustrated in Figure~\ref{fig:results:pvalues}. To calculate the $p$-values in this plot, all correlations of the uncertainties are considered. The shown $p$-values are peaking at one and only a few distributions show up in the tail. Typically, one would expect a flat distribution of the $p$-values, however, due to the dominance of systematic uncertanties in the analysis, this peak at one occurs. Importantly, the signal (brown) and control (pink) regions have values close to one indicating a good post-fit modelling. The classification \acs{bdt} distributions of the resolved \ljchan regions entering the fit are shown in Figure~\ref{fig:results:ljets_PostFit_BDT} and the \drbbav\ distributions in Figure~\ref{fig:results:ljets_PostFit_BDT3} before the fit and after the fit. Furthermore, the post-fit distributions of the number of jets and the reconstructed \ptH are illustrated in Figure~\ref{fig:results:ljets_PostFit_pth_njet}.  The agreement with data in the number of jets improved but is still not optimal\footnote{After the writing of this thesis, an issue was found in the analysis affecting all inclusive plots: certain systematic uncertainties were not drawn in the inclusive distributions. Therefore, the drawn uncertainties, in particular for the number of jets, were too low and, in fact, with the corrected uncertainties the predictions agree within the systematic uncertainties with data. This issue does not affect the fit results, only the inclusive distributions. This will be corrected in the paper publication.}. In particular, for eight and nine jets the data prefers fewer events and this effect is not covered by the uncertainties. In general, the agreement of the prediction and data improved after the fit as well as the associated model uncertainty caused by correlations and constraints of the nuisance parameters mainly associated to the \ttbin background.\\
The quality of the fit is further examined obtaining the \textit{global goodness of fit} which amounts to 86\% indicating a good fit quality. It is evaluated using the so-called \textit{saturated model}~\cite{CousinsSaturated} which is a model with as many parameters as data points to perfectly describe the data such that it can be used to compare to the actual fit model to evaluate its quality: the \textit{global goodness of fit}.  \\
In Figure~\ref{fig:results:logsb} a summary plot of all events passing the analysis selection is shown as a function of $\log_{10}(S/B)$ which is determined from the signal (S) and background (B) predictions in the different bins entering the fit. Two scenarios are shown: the fit results with the best-fit signal strength (red) and the \acs{sm} prediction (orange). The data is in good agreement with the nominal fit results nicely visible in the ratio panel. While in most bins the data also agrees well with the \acs{sm} prediction, in the last three bins, which are most sensitive to the signal, the \acs{sm} scenario ($\mu_{\ttH}=1$) overestimates the event yields.

% \begin{figure}[htbp]
%   \centering
%  \subfloat[]{\includegraphics[width=0.38\linewidth]{ttH-Analysis/material_results/SR_6ji4bi70_RecoHiggsPt_0_120}}
%  \subfloat[]{\includegraphics[width=0.38\linewidth]{SR_6ji4bi70_RecoHiggsPt_0_120_postFit}}\\
%  \subfloat[]{\includegraphics[width=0.38\linewidth]{ttH-Analysis/material_results/SR_6ji4bi70_RecoHiggsPt_120_200}}
%   \subfloat[]{\includegraphics[width=0.38\linewidth]{SR_6ji4bi70_RecoHiggsPt_120_200_postFit}}\\
%   \subfloat[]{\includegraphics[width=0.38\linewidth]{ttH-Analysis/material_results/SR_6ji4bi70_RecoHiggsPt_200_300}}
%   \subfloat[]{\includegraphics[width=0.38\linewidth]{SR_6ji4bi70_RecoHiggsPt_200_300_postFit}}\\
%     % \subfloat[]{\includegraphics[width=0.3\linewidth]{SR_6ji4bi70_RecoHiggsPt_300_450_postFit}}
%     %  \subfloat[]{\includegraphics[width=0.3\linewidth]{SR_6ji4bi70_RecoHiggsPt_450_inf_postFit}}\\
%     %  \subfloat[]{\includegraphics[width=0.3\linewidth]{app/SR_5j4bi70_dRbb_postFit}}
%     %  \subfloat[]{\includegraphics[width=0.3\linewidth]{app/SR_5j4bi60_dRbb_postFit}}
%   \caption{Comparison between data and prediction for the BDT
%     discriminant in the resolved single-lepton SRs before (left) and after (right) the inclusive
%     fit to data shown for (a,b) $0\le \ptH<120$~\GeV, (c,d) $120\le \ptH<200$~\GeV and (e,f) $200\le \ptH<300$~\GeV. The \ttH\ signal yield
%     (solid red) is normalised to the fitted $\mu$ value from the inclusive fit. % The
%     % dashed line shows the \ttH\ signal distribution normalised to the
%     % total background prediction.
%     The post-fit uncertainty band includes all uncertainties and their correlations while for the uncertainty on the pre-fit distributions the uncertainty on $k(\ttbin)$ is not defined~\cite{ttH-Conf}.
%     % Comparison between data and prediction for \drbbav\ after the fit to the data in the single-lepton (a)
%     % \CR[lo]{5}{4} and (b) \CR[hi]{5}{4} control regions. The \ttH\ signal yield
%     % (solid red) is normalised to the fitted $\mu$ value from the inclusive fit. % The
%     % % dashed line shows the \ttH\ signal distribution normalised to the
%     % % total background prediction.
%     % The uncertainty band includes all uncertainties and their correlations.
%     }
%   \label{fig:results:ljets_PostFit_BDT}
% \end{figure}



% \begin{figure}[htbp]
%   \centering
%  \subfloat[]{\includegraphics[width=0.38\linewidth]{ttH-Analysis/material_results/SR_6ji4bi70_RecoHiggsPt_300_450}}
%  \subfloat[]{\includegraphics[width=0.38\linewidth]{SR_6ji4bi70_RecoHiggsPt_300_450_postFit}}\\
%  \subfloat[]{\includegraphics[width=0.38\linewidth]{ttH-Analysis/material_results/SR_6ji4bi70_RecoHiggsPt_450_inf.pdf}}
%   \subfloat[]{\includegraphics[width=0.38\linewidth]{SR_6ji4bi70_RecoHiggsPt_450_inf_postFit}}
%   \caption{Comparison between data and prediction for the BDT
%     discriminant in the resolved single-lepton SRs before (left) and after (right) the inclusive
%     fit to data shown for (a,b) $300\le \ptH<450$~\GeV\ and (e,f) $\ptH\ge 450$~\GeV\ (yield only). The \ttH\ signal yield
%     (solid red) is normalised to the fitted $\mu$ value from the inclusive fit. 
%     The post-fit uncertainty band includes all uncertainties and their correlations while for the uncertainty on the pre-fit distributions the uncertainty on $k(\ttbin)$ is not defined~\cite{ttH-Conf}.
%     }
%   \label{fig:results:ljets_PostFit_BDT2}
% \end{figure}
\begin{figure}[htbp]
  \centering
  \includegraphics[width=0.6\textwidth]{ttH-Analysis/material_results/p-value.pdf}
  \caption{Goodness of fit test as a function of the $p$-value retrieved from the $\chi^2$ value and the number of degrees of freedom. The $p$-value is calculated for the \acs{bdt} input distributions (blue), the signal (brown) and control (pink) regions as well as separately again for the top 5 ranked variables entering the \acs{bdt} training. Plot retrieved from internal communication with Ana Luisa Carvalho.}
  \label{fig:results:pvalues}
\end{figure}

\begin{figure}[htbp]
    \centering
   \subfloat[]{\includegraphics[width=0.27\linewidth]{ttH-Analysis/material_results/SR_6ji4bi70_RecoHiggsPt_0_120}}
   \subfloat[]{\includegraphics[width=0.27\linewidth]{ttH-Analysis/material_results/SR_6ji4bi70_RecoHiggsPt_120_200}}
   \subfloat[]{\includegraphics[width=0.27\linewidth]{ttH-Analysis/material_results/SR_6ji4bi70_RecoHiggsPt_200_300}}\\
   \subfloat[]{\includegraphics[width=0.27\linewidth]{SR_6ji4bi70_RecoHiggsPt_0_120_postFit}}
    \subfloat[]{\includegraphics[width=0.27\linewidth]{SR_6ji4bi70_RecoHiggsPt_120_200_postFit}}
    \subfloat[]{\includegraphics[width=0.27\linewidth]{SR_6ji4bi70_RecoHiggsPt_200_300_postFit}}\\
     \subfloat[]{\includegraphics[width=0.27\linewidth]{ttH-Analysis/material_results/SR_6ji4bi70_RecoHiggsPt_300_450}}
    \subfloat[]{\includegraphics[width=0.27\linewidth]{ttH-Analysis/material_results/SR_6ji4bi70_RecoHiggsPt_450_inf.pdf}}\\
    \subfloat[]{\includegraphics[width=0.27\linewidth]{SR_6ji4bi70_RecoHiggsPt_300_450_postFit}}
    \subfloat[]{\includegraphics[width=0.27\linewidth]{SR_6ji4bi70_RecoHiggsPt_450_inf_postFit}}
    \caption{Comparison between data and prediction for the BDT
    discriminant in the resolved single-lepton SRs before (a-c\& g-h) and after (d-f\& i-j) the inclusive
    fit to data shown for (a,d) $0\le \ptH<120$~\GeV, (b,e) $120\le \ptH<200$~\GeV, (c,f) $200\le \ptH<300$~\GeV, (g,i) $300\le \ptH<450$~\GeV\ and (h,j) $\ptH\ge 450$~\GeV\ (yield only). The \ttH\ signal yield
    (solid red) is normalised to the fitted $\mu$ value from the inclusive fit. % The
    The post-fit uncertainty band includes all uncertainties and their correlations while for the uncertainty on the pre-fit distributions the uncertainty on $k(\ttbin)$ is not defined~\cite{ttH-Conf}.
    }
    \label{fig:results:ljets_PostFit_BDT}
  \end{figure}


\begin{figure}[htbp]
  \centering
 \subfloat[]{\includegraphics[width=0.38\linewidth]{ttH-Analysis/material_results/SR_5j4bi70_dRbb}}
  \subfloat[]{\includegraphics[width=0.38\linewidth]{app/SR_5j4bi70_dRbb_postFit}}\\
  \subfloat[]{\includegraphics[width=0.38\linewidth]{ttH-Analysis/material_results/SR_5j4bi60_dRbb}}
   \subfloat[]{\includegraphics[width=0.38\linewidth]{app/SR_5j4bi60_dRbb_postFit}}
  \caption{Comparison between data and prediction for the $\Delta R_{bb}^\text{avg}$
    discriminant in the resolved single-lepton CRs before (left) and after (right) the inclusive
    fit to data shown for (a,b) \CR[lo]{5}{4} and (c,d) \CR[hi]{5}{4} . The \ttH\ signal yield
    (solid red) is normalised to the fitted $\mu$ value from the inclusive fit. 
    The post-fit uncertainty band includes all uncertainties and their correlations while for the uncertainty on the pre-fit distributions the uncertainty on $k(\ttbin)$ is not defined~\cite{ttH-Conf}.
    }
  \label{fig:results:ljets_PostFit_BDT3}
\end{figure}

\begin{figure}[htbp]
  \centering
 \subfloat[]{\includegraphics[width=0.4\linewidth]{app/ljets_Njet-6j_postFit}}
  \subfloat[]{\includegraphics[width=0.4\linewidth]{app/higgs-pt-resolved-6j_postFit}}
  \caption{Post-fit distributions of the (a) number of jets and (b) the reconstructed Higgs boson candidate \pt in the  \ljchan resolved \SR{6}{4} signal regions. The \ttH\ signal yield
    (solid red) is normalised to the fitted $\mu$ value from the inclusive fit. The uncertainty band includes all uncertainties and their correlations~\cite{ttH-Conf}.
    }
  \label{fig:results:ljets_PostFit_pth_njet}
\end{figure}





\begin{figure}[htbp]
  \centering
  \includegraphics[width=0.6\textwidth]{SoverB_postFit}
  \caption{Post-fit yields of signal ($S$) and total background ($B$)
    as a function of $\log_{10}(S/B)$, compared to data.
    Final-discriminant bins in all dilepton and single-lepton analysis
    regions are combined into bins of $\log_{10}(S/B)$, with the signal
    normalised to the SM prediction used for the computation of
    $\log_{10}(S/B)$.
    The signal is then shown normalised to the best-fit value and the SM prediction.
    The lower frame reports the ratio of data over background
    which is compared to the data over \ttH\ signal-plus-background yields for the
    best-fit signal strength (solid red line) and the SM prediction (dashed orange line)~\cite{ttH-Conf}.}
  \label{fig:results:logsb}
\end{figure}

% \begin{figure}[htbp]
%   \centering
%  \subfloat[]{\includegraphics[width=0.3\linewidth]{SR_6ji4bi70_RecoHiggsPt_0_120_postFit}}
%   \subfloat[]{\includegraphics[width=0.3\linewidth]{SR_6ji4bi70_RecoHiggsPt_120_200_postFit}}
%   \subfloat[]{\includegraphics[width=0.3\linewidth]{SR_6ji4bi70_RecoHiggsPt_200_300_postFit}}\\
%     \subfloat[]{\includegraphics[width=0.3\linewidth]{SR_6ji4bi70_RecoHiggsPt_300_450_postFit}}
%      \subfloat[]{\includegraphics[width=0.3\linewidth]{SR_6ji4bi70_RecoHiggsPt_450_inf_postFit}}\\
%      \subfloat[]{\includegraphics[width=0.3\linewidth]{app/SR_5j4bi70_dRbb_postFit}}
%      \subfloat[]{\includegraphics[width=0.3\linewidth]{app/SR_5j4bi60_dRbb_postFit}}
%   \caption{Comparison between data and prediction for the BDT
%     discriminant in the single-lepton SRs after the inclusive
%     fit to the data. The resolved channel is shown for (a) $0\le \ptH<120$~\GeV, (b) $120\le \ptH<200$~\GeV, (c) $200\le \ptH<300$~\GeV, (d) $300\le \ptH<450$~\GeV\ and (e) $\ptH\ge 450$~\GeV\ (yield only). The boosted channel is shown
%     for (f) $300\le \ptH<450$~\GeV\ and (g) $\ptH\ge 450$~\GeV. The \ttH\ signal yield
%     (solid red) is normalised to the fitted $\mu$ value from the inclusive fit. % The
%     % dashed line shows the \ttH\ signal distribution normalised to the
%     % total background prediction.
%     The uncertainty band includes all uncertainties and their correlations.~\cite{ttH-Conf}
%     Comparison between data and prediction for \drbbav\ after the fit to the data in the single-lepton (a)
%     \CR[lo]{5}{4} and (b) \CR[hi]{5}{4} control regions. The \ttH\ signal yield
%     (solid red) is normalised to the fitted $\mu$ value from the inclusive fit. % The
%     % dashed line shows the \ttH\ signal distribution normalised to the
%     % total background prediction.
%     The uncertainty band includes all uncertainties and their correlations.}
%   \label{fig:results:ljets_PostFit_BDT}
% \end{figure}

\FloatBarrier
\subsection{Dominant Uncertainties}
The uncertainty associated to the fit result is mainly driven by systematic uncertainties which are described in Section~\ref{sec:ttH:systunc}. The impact of the different nuisance parameters and hence the systematic uncertainty sources are evaluated and ranked by their impact on the signal strength $\Delta\mu$ which is the shift in $\mu_\text{incl.}$ evaluated in a separate fit, with fixed nuisance parameter $\hat{\theta}\pm \Delta\hat{\theta}$~\footnote{The parameters with a hat (e.g. $\hat{\theta}$) correspond to the best-fit values and those without a hat are the corresponding pre-fit values.}, with respect to the nominal fit. $\Delta\hat{\theta}$ is the shift on $\mu_\text{incl.}$ when shifting a nuisance parameter from its fitted value $\hat{\theta}$ by one standard deviation $\Delta\hat{\theta}$ upwards and downwards. The 20 highest ranked nuisance parameters according to their post-fit impact are shown in Figure~\ref{fig:ttH:Ranking}. The upper axis represents the scale for the pre-fit and post-fit impact on $\mu$. The pre-fit (post-fit) impact is given as $\hat{\theta}\pm \Delta\theta$ ($\hat{\theta}\pm \Delta\hat{\theta}$), with $\Delta\theta$ ($\Delta\hat{\theta}$) the pre-fit (post-fit) uncertainties. While $\Delta\theta$ is set to one which is the pre-fit prior corresponding to one standard deviation, the post-fit value of $\Delta\hat{\theta}$ is typically smaller due to constraints from the fit. Both the pre-fit and post-fit impacts are shown as empty and filled rectangles, respectively. The lower axis indicates the scale of the pull of a nuisance parameter defined as $\frac{\hat{\theta}-\theta_0}{\Delta\theta}$ with $\theta_0$ the nominal pre-fit value. The pulls are indicated as black points with their respective error bar. The background normalisation $k(\ttbin)$ is drawn with its actual value 
% (i.e. $\theta_0=\Delta\theta=0$) 
and since its pre-fit impact is not properly defined, it is not shown. The six highest-ranked nuisance parameters are all associated to the \ttbin modelling where the two dominant systematic uncertainties are coming from the NLO matching which are retrieved from the comparison of the two generators \aMCPyttbar\ and \PowPyttbar. Besides the uncertainties from the \ttbin modelling, also \tW and signal modelling related nuisance parameters are showing up in the ranking. However, their impact is small compared to the \ttbin nuisance parameters. In addition, the impact on the signal strength is evaluated in groups of systematic uncertainty sources listed in Table~\ref{tab:results:syst}.
\begin{figure}[htbp]
  \centering
  \includegraphics[width=.8\textwidth]{app/RankingSysts_mu_XS_ttH}
  \caption{Ranking of the 20 nuisance parameters with the largest
    post-fit impact on $\mu$ in the fit. Nuisance parameters
    corresponding to MC statistical uncertainties are not
    included. The empty blue rectangles correspond to the pre-fit
    impact on $\mu$ and the filled blue ones to the post-fit impact on
    $\mu$, both referring to the upper scale.  The impact of each
    nuisance parameter, $\Delta\mu$, is computed by comparing the
    nominal best-fit value of $\mu$ with the result of the fit when
    fixing the considered nuisance parameter to its best-fit value,
    $\hat{\theta}$, shifted by its pre-fit (post-fit) uncertainties
    $\pm\Delta\theta$ ($\pm\Delta\hat{\theta}$).  The black points
    show the pulls of the nuisance parameters relative to their
    nominal values, $\theta_0$. For $k(\ttbin)$ the pre-fit prior is 1 and not 0 as for the uncertainties and thus the pull is also w.r.t 1.  These pulls and their relative
    post-fit errors, $\Delta\hat{\theta}/\Delta\theta$, refer to the
    lower scale. For the \ttbin NLO matching uncertainties `SRbin$N$', with $N=1..5$, corresponds to the truth \pt bins $0\le \ptH<120$~\GeV, $120\le \ptH<200$~\GeV, $200\le \ptH<300$~\GeV, $300\le \ptH<450$~\GeV\ and $\ptH\ge 450$~\GeV, respectively. The `ljets' (`dil') label refers to the single-lepton (dilepton) channel~\cite{ttH-Conf}.}
  \label{fig:ttH:Ranking}
\end{figure}
\begin{table}[!ht]
 \begin{center}
%\sisetup{retain-explicit-plus,round-precision=2,round-mode=places,round-minimum = 0.01}
% \sisetup{retain-explicit-plus,round-precision=2,round-mode=places}
 \renewcommand{\arraystretch}{0.7}
\begin{tabular}{l l l}
\toprule
\midrule
Uncertainty source & \multicolumn{2}{c}{$\Delta\mu$} \\
\midrule
% \ttbin modelling & {\numRF{+0.249}{2}} & {\numRF{-0.236}{2}} \\
% \ttH modelling & {\numRF{+0.142}{2}} & -0.057 \\
\ttbin modelling & +0.249 & -0.236 \\
\ttH modelling & +0.142 & -0.057 \\
\tW modelling & +0.083 & -0.076 \\
$b$-tagging efficiency and mis-tag rates & +0.053 & -0.046 \\
Background-model statistical uncertainty & +0.045 & -0.046 \\
Jet energy scale and resolution & +0.031 & -0.030 \\
\ttcin modelling & +0.029 & -0.031 \\
\ttlight modelling & +0.020 & -0.020 \\
Luminosity & +0.013 & -0.002 \\
%Luminosity & +0.013 & {$>-0.01$\phoo} \\
Other sources & +0.027 & -0.026 \\
\midrule
Total systematic uncertainty & +0.30 & -0.27 \\
\midrule
\midrule
\ttbin normalisation & +0.029 & -0.054 \\
\midrule
Total statistical uncertainty & +0.20 & -0.19 \\
\midrule
\midrule
Total uncertainty & +0.36 & -0.33 \\
\midrule
\bottomrule
\end{tabular}
\end{center}
 \caption{Breakdown of the contributions to the
    uncertainties in $\mu$.  The contribution of the different sources
    of uncertainty is evaluated after the fit.
    % The total statistical uncertainty is evaluated, as described in
    % the text, by fixing all the nuisance parameters in the fit except
    % for the free-floating normalisation factor for the \ttbin\
    % background component. The contribution from the uncertainty in the
    % normalisation of \ttbin\ is then included in the quoted total
    % statistical uncertainty rather than in the systematic uncertainty
    % component. The statistical uncertainty evaluated after also
    % fixing the normalisation of \ttbin\ is then indicated as
    % `intrinsic statistical uncertainty'. The other quoted numbers are
    The $\Delta\mu$ values are
    obtained by repeating the fit after having fixed a certain set of
    nuisance parameters corresponding to a group of systematic
    uncertainties, and subtracting in quadrature the resulting total
    uncertainty of $\mu$ from the uncertainty from the full fit. The
    same procedure is followed when quoting the effect of the \ttbin\
    normalisation. The total uncertainty is different from the sum in
    quadrature of the different components due to correlations between
    nuisance parameters existing in the fit~\cite{ttH-Conf}.}
\label{tab:results:syst}
\end{table}
A consistent picture is drawn, the \ttbin modelling dominates the systematic uncertainties followed by the signal modelling and the \tW modelling. The largest instrumental uncertainty is originating from the flavour-tagging calibration. Moreover, the available \acs{mc} statistics for the background (Background-model statistical uncertainty) is of similar size as the flavour-tagging uncertainties, which can be reduced by generating more events.\\
The largest pulls are coming from the \ttbin \acs{isr} and the \ptbb shape uncertainty. 
The \ttbin \acs{isr} nuisance parameter is pulled by about $1.4\sigma$, mainly correcting for the mismodelling of extra radiation in \ttbin events. Thus a softer renormalisation and factorisation scale is favoured by data in the \acs{me} calculation and should be taken into account in the \acs{mc} production for a future analysis. Extensive studies were performed understanding this pull in detail. In particular, the distribution of the number of jets, which are used to categorise events, is corrected as shown pre-fit in Figure~\ref{fig:tth:prefit:njets}~(b) and post-fit in Figure~\ref{fig:results:ljets_PostFit_pth_njet}~(a) due to this pull. The shape of the \acs{bdt} distributions used as input for the fit are not found to be affected by this pull. In addition, it was checked if decorrelating the \ttbin \acs{isr} nuisance parameter across all analysis regions would have an impact, but no real differences were spotted. The largest pull was seen in the dilepton \CR[hi]{4}{3} while all other pulls not related to the \ttbin \acs{isr} nuisance parameters stayed the same.
The nuisance parameter related to the \ptbb shape uncertainty in the \ttbin background is pulled by about one standard deviation, which is covering the mismodelling of the \ptH distribution as shown in Figure~\ref{fig:systematics:hpt} by construction. Therefore, this pull is equivalent to applying a data-driven weight as a function of \ptH. The post-fit modelling illustrated  in Figure~\ref{fig:results:ljets_PostFit_pth_njet}~(b) is hence very good. In a bias-study, the influence on the sensitivity of the \ptbb shape uncertainty was evaluated by decorrelating the free-floating parameter $k(\ttbin)$ in every \acs{stxs} bin, and the bias was found to be negligible.
Furthermore, the \ttcin normalisation uncertainty is pulled by about a factor 0.6 and strongly constrained. In the previous publication, the \ttcin normalisation factor was a free-floating parameter in the fit with a best-fit value of $k(\ttcin)=1.63\pm0.23$~\cite{PhysRevD.97.072016}. In the analysis presented here, \ttcin is not free-floating which is now reflected in this pull. Also, the largest constraints are seen for the \ttcin normalisation uncertainty as well as for the \ttbin modelling uncertainties.







\FloatBarrier

\section{STXS Measurement}
Since the analysis regions were designed for the \acs{stxs} measurement, no big changes are necessary to perform the fit compared to the inclusive cross-section measurement. As described in Section~\ref{sec:ttH-intro:stxs}, the signal template is split into five truth \ptH bins, also corresponding to the reconstructed \ptH bins of the \acsp{sr} and the \acs{stxs} bin migration uncertainties are removed since each signal template has now a dedicated signal strength parameter. The resulting best-fit values for the signal strength  are shown in Figure~\ref{fig:results:muSTXS}. And the \ttbin background normalisation was measured to be
\begin{equation*}
    k(\ttbin)=1.25^{+0.09}_{-0.08},
\end{equation*}
which is very similar to the observed value in the inclusive fit.
In Figure~\ref{fig:results:stxs:summary} the pre-fit and post-fit yields are summarised for the \ljchan regions. Moreover, the pre-fit and post-fit distributions in the \ljchan \aclp{sr} are shown in Figure~\ref{fig:results:stxs:ljets_PostFit_BDT}. Likewise, the pre-fit distributions show some normalisation off-sets while the post-fit distributions are well modelled. The good overall modelling is also confirmed by the good global goodness of fit of 83\%. With a $\chi^2$-test the compatibility of the \acs{stxs} fit with the \acs{sm} prediction is evaluated, where all signal strength parameters are fixed to one. This test gives a compatibility of $42.5\%$.\\
The uncertainties associated to the signal strength parameter are overall fairly large. All $\mu$ values are consistent with each other within their uncertainties as well as with the inclusive measurement. Even though some signal strength parameters are negative, the total signal yield in every single bin used in the fit is never zero or negative after the fit since this is compensated by the other signal strength parameters. The first two signal strength parameters ($\mu_{\ttH\in[0,120)\,\text{GeV}}$ and $\mu_{\ttH\in[120,200)\,\text{GeV}}$) are dominated by systematic uncertainties. In contrast to this, the three remaining signal strength parameters are mainly dominated by the statistical uncertainty.\\


% STXS mu
\begin{figure}[htbp]
  \centering
  % Made from macro, with inputs from Effi
  \includegraphics[width=.8\textwidth]{NormFactors_6bins}
  \caption{Signal-strength measurements in the individual STXS \ptH bins, as well as the inclusive signal strength~\cite{ttH-Conf}. Both results are retrieved with a combined fit of all three channels.}
  \label{fig:results:muSTXS}
\end{figure}








% \begin{figure}[htbp]
%   \centering
%  \subfloat[]{\includegraphics[width=0.38\linewidth]{ttH-Analysis/material_results/stxs/SR_6ji4bi70_RecoHiggsPt_0_120}}
%  \subfloat[]{\includegraphics[width=0.38\linewidth]{ttH-Analysis/material_results/stxs/SR_6ji4bi70_RecoHiggsPt_0_120_postFit.pdf}}\\
%  \subfloat[]{\includegraphics[width=0.38\linewidth]{ttH-Analysis/material_results/stxs/SR_6ji4bi70_RecoHiggsPt_120_200.pdf}}
%  \subfloat[]{\includegraphics[width=0.38\linewidth]{ttH-Analysis/material_results/stxs/SR_6ji4bi70_RecoHiggsPt_120_200_postFit.pdf}}\\
%  \subfloat[]{\includegraphics[width=0.38\linewidth]{ttH-Analysis/material_results/stxs/SR_6ji4bi70_RecoHiggsPt_200_300.pdf}}
%  \subfloat[]{\includegraphics[width=0.38\linewidth]{ttH-Analysis/material_results/stxs/SR_6ji4bi70_RecoHiggsPt_200_300_postFit.pdf}}\\
%   \caption{Comparison between data and prediction for the BDT
%     discriminant in the resolved single-lepton SRs before (left) and after (right) the \acs{stxs}
%     fit to data shown for (a,b) $0\le \ptH<120$~\GeV, (c,d) $120\le \ptH<200$~\GeV and (e,f) $200\le \ptH<300$~\GeV. The \ttH\ signal yields
%     (solid redish lines) are normalised to the fitted $\mu$ values from the \acs{stxs} fit. % The
%     % dashed line shows the \ttH\ signal distribution normalised to the
%     % total background prediction.
%     The post-fit uncertainty band includes all uncertainties and their correlations while for the uncertainty on the pre-fit distributions the uncertainty on $k(\ttbin)$ is not defined.
%     }
%   \label{fig:results:stxs:ljets_PostFit_BDT}
% \end{figure}

% \begin{figure}[htbp]
%   \centering
%  \subfloat[]{\includegraphics[width=0.38\linewidth]{ttH-Analysis/material_results/stxs/SR_6ji4bi70_RecoHiggsPt_300_450.pdf}}
%  \subfloat[]{\includegraphics[width=0.38\linewidth]{ttH-Analysis/material_results/stxs/SR_6ji4bi70_RecoHiggsPt_300_450_postFit.pdf}}\\
%  \subfloat[]{\includegraphics[width=0.38\linewidth]{ttH-Analysis/material_results/stxs/SR_6ji4bi70_RecoHiggsPt_450_inf.pdf}}
%  \subfloat[]{\includegraphics[width=0.38\linewidth]{ttH-Analysis/material_results/stxs/SR_6ji4bi70_RecoHiggsPt_450_inf_postFit.pdf}}
%   \caption{Comparison between data and prediction for the BDT
%     discriminant in the resolved single-lepton SRs before (left) and after (right) the \acs{stxs}
%     fit to data shown for (a,b) $300\le \ptH<450$~\GeV and (c,d) $\ptH>450$~\GeV (yield only). The \ttH\ signal yields
%     (solid redish lines) are normalised to the fitted $\mu$ values from the \acs{stxs} fit. % The
%     % dashed line shows the \ttH\ signal distribution normalised to the
%     % total background prediction.
%     The post-fit uncertainty band includes all uncertainties and their correlations while for the uncertainty on the pre-fit distributions the uncertainty on $k(\ttbin)$ is not defined.
%     }
%   \label{fig:results:stxs:ljets_PostFit_BDT2}
% \end{figure}

\begin{figure}[htbp]
    \centering
   \subfloat[]{\includegraphics[width=0.27\linewidth]{ttH-Analysis/material_results/stxs/SR_6ji4bi70_RecoHiggsPt_0_120}}
   \subfloat[]{\includegraphics[width=0.27\linewidth]{ttH-Analysis/material_results/stxs/SR_6ji4bi70_RecoHiggsPt_120_200.pdf}}
   \subfloat[]{\includegraphics[width=0.27\linewidth]{ttH-Analysis/material_results/stxs/SR_6ji4bi70_RecoHiggsPt_200_300.pdf}}
   \\
   \subfloat[]{\includegraphics[width=0.27\linewidth]{ttH-Analysis/material_results/stxs/SR_6ji4bi70_RecoHiggsPt_0_120_postFit.pdf}}
   \subfloat[]{\includegraphics[width=0.27\linewidth]{ttH-Analysis/material_results/stxs/SR_6ji4bi70_RecoHiggsPt_120_200_postFit.pdf}}
   \subfloat[]{\includegraphics[width=0.27\linewidth]{ttH-Analysis/material_results/stxs/SR_6ji4bi70_RecoHiggsPt_200_300_postFit.pdf}}
   \\
   \subfloat[]{\includegraphics[width=0.27\linewidth]{ttH-Analysis/material_results/stxs/SR_6ji4bi70_RecoHiggsPt_300_450.pdf}}
   \subfloat[]{\includegraphics[width=0.27\linewidth]{ttH-Analysis/material_results/stxs/SR_6ji4bi70_RecoHiggsPt_450_inf.pdf}}\\
   \subfloat[]{\includegraphics[width=0.27\linewidth]{ttH-Analysis/material_results/stxs/SR_6ji4bi70_RecoHiggsPt_300_450_postFit.pdf}}
   \subfloat[]{\includegraphics[width=0.27\linewidth]{ttH-Analysis/material_results/stxs/SR_6ji4bi70_RecoHiggsPt_450_inf_postFit.pdf}}
\caption{Comparison between data and prediction for the BDT
      discriminant in the resolved single-lepton SRs before (a-c \& g-h) and after (d-f \& i-j) the \acs{stxs}
      fit to data shown for (a,d) \mbox{$0\le \ptH<120$~\GeV}, (b,e) \mbox{$120\le \ptH<200$~\GeV}, (c,f) \mbox{$200\le \ptH<300$~\GeV}, (g,i) \mbox{$300\le \ptH<450$~\GeV} and (h,j) \mbox{$\ptH\ge 450$~\GeV} (yield only). The \ttH\ signal yields
      (solid redish lines) are normalised to the fitted $\mu$ values from the \acs{stxs} fit. % The
      % dashed line shows the \ttH\ signal distribution normalised to the
      % total background prediction.
      The post-fit uncertainty band includes all uncertainties and their correlations while for the uncertainty on the pre-fit distributions the uncertainty on $k(\ttbin)$ is not defined.
      }
    \label{fig:results:stxs:ljets_PostFit_BDT}
  \end{figure}
  
  

% \newpage
The impact on the signal strength is separately retrieved for each individual signal strength parameter. The ranking of the 20 most impacting nuisance parameters is shown in Figures~\ref{fig:app:RankingSTXS1} and \ref{fig:app:RankingSTXS2} for each $\mu$ separately. In general, the pulls and constraints are very similar to the inclusive cross-section measurement. Again the \ttbin \acs{isr} uncertainty has the largest pull followed by the \ptbb shape uncertainty. Even though certain instrumental nuisance parameters show up in the ranking, the dominant contributions are originating from the \ttbin modelling. The \ptbb shape uncertainty is generally getting more dominant in the higher \acs{stxs} bins, since the shape effect gets more prominent for larger \ptH values as shown in Figure~\ref{fig:tth:strategy:ptbb-shape}.

% Ranking plot - STXS
\begin{figure}[htbp]
  \centering
 \subfloat[]{\includegraphics[width=0.44\textwidth]{app/RankingSysts_STXS1_mu_XS_ttH1}}
	\subfloat[]{\includegraphics[width=0.44\textwidth]{app/RankingSysts_STXS2_mu_XS_ttH2}}\\
	\subfloat[]{\includegraphics[width=0.44\textwidth]{app/RankingSysts_STXS3_mu_XS_ttH3}}
	\subfloat[]{\includegraphics[width=0.44\textwidth]{app/RankingSysts_STXS4_mu_XS_ttH4}}
% 	\subfloat[]{\includegraphics[width=0.33\textwidth]{app/RankingSysts_STXS5_mu_XS_ttH5}}
  \caption{
  Ranking of the 20 nuisance parameters with the largest
    post-fit impact on $\mu$ in the STXS fit, for
    (a) $0\le \ptH<120$~\GeV, (b) $120\le \ptH<200$~\GeV and
    (c) $200\le \ptH<300$~\GeV and (d) $300\le \ptH<450$~\GeV.
    % (e) $\ptH\ge 450$~\GeV. 
    Nuisance parameters
    corresponding to MC statistical uncertainties are not
    included. 
    % The empty blue rectangles correspond to the pre-fit
    % impact on $\mu$ and the filled blue ones to the post-fit impact on
    % $\mu$, both referring to the upper scale.  The impact of each
    % nuisance parameter, $\Delta\mu$, is computed by comparing the
    % nominal best-fit value of $\mu$ with the result of the fit when
    % fixing the considered nuisance parameter to its best-fit value,
    % $\hat{\theta}$, shifted by its pre-fit (post-fit) uncertainties
    % $\pm\Delta\theta$ ($\pm\Delta\hat{\theta}$).  The black points
    % show the pulls of the nuisance parameters relative to their
    % nominal values, $\theta_0$.  These pulls and their relative
    % post-fit errors, $\Delta\hat{\theta}/\Delta\theta$, refer to the
    % lower scale. 
    For experimental uncertainties that are decomposed
    into several independent sources, NP X corresponds to the
    X$^\text{th}$ nuisance parameter, ordered by their impact on
    $\mu$. For the \ttbin NLO matching uncertainties `SRbin$N$', with $N=1..5$, corresponds to the truth \pt bins $0\le \ptH<120$~\GeV, $120\le \ptH<200$~\GeV, $200\le \ptH<300$~\GeV, $300\le \ptH<450$~\GeV\ and $\ptH\ge 450$~\GeV, respectively. The `ljets' (`dil') label refers to the single-lepton (dilepton) channel~\cite{ttH-Conf}.}
  \label{fig:app:RankingSTXS1}
\end{figure}



% Ranking plot - STXS
\begin{figure}[htbp]
  \centering
    \includegraphics[width=0.44\textwidth]{app/RankingSysts_STXS5_mu_XS_ttH5}
  \caption{
  Ranking of the 20 nuisance parameters with the largest
    post-fit impact on $\mu$ in the STXS fit, for $\ptH\ge 450$~\GeV. 
    Nuisance parameters
    corresponding to MC statistical uncertainties are not
    included. 
    % The empty blue rectangles correspond to the pre-fit
    % impact on $\mu$ and the filled blue ones to the post-fit impact on
    % $\mu$, both referring to the upper scale.  The impact of each
    % nuisance parameter, $\Delta\mu$, is computed by comparing the
    % nominal best-fit value of $\mu$ with the result of the fit when
    % fixing the considered nuisance parameter to its best-fit value,
    % $\hat{\theta}$, shifted by its pre-fit (post-fit) uncertainties
    % $\pm\Delta\theta$ ($\pm\Delta\hat{\theta}$).  The black points
    % show the pulls of the nuisance parameters relative to their
    % nominal values, $\theta_0$.  These pulls and their relative
    % post-fit errors, $\Delta\hat{\theta}/\Delta\theta$, refer to the
    % lower scale. 
    For experimental uncertainties that are decomposed
    into several independent sources, NP X corresponds to the
    X$^\text{th}$ nuisance parameter, ordered by their impact on
    $\mu$. For the \ttbin NLO matching uncertainties `SRbin$N$', with $N=1..5$, corresponds to the truth \pt bins $0\le \ptH<120$~\GeV, $120\le \ptH<200$~\GeV, $200\le \ptH<300$~\GeV, $300\le \ptH<450$~\GeV\ and $\ptH\ge 450$~\GeV, respectively. The `ljets' (`dil') label refers to the single-lepton (dilepton) channel~\cite{ttH-Conf}.}
  \label{fig:app:RankingSTXS2}
\end{figure}

